@font-face{
    font-family:botanink;
    src:url("botanink.ttf");
}
@font-face{
    font-family:prettytrees;
    src:url("CFPrettyTrees-Regular.ttf");
}
@font-face{
    font-family:victorianparlor;
    src:url("Victorian Parlor Vintage Alternate_free.ttf");
}

body{
 /*f*/
    margin:auto;

 /*c*/
    font-size: 1.8em;
    line-height: 0.85;
    color:white;
    font-family:victorianparlor;
}

#bar{
 /*f*/
    height:100vh;
    width:15vw;
    display:inline-flex;
    border:0px;
}

#main{
 /*f*/
    height:100vh;
    width:85vw;
    display:inline-flex;
    border:0px;
    font-size:0px;

 /*c*/
    background-image:url("aa_NE_sky.PNG");
    background-size:auto 100%;
}

#mainreal{
 /*f*/
    margin:2% auto auto;
    padding:0px 5% 5%;
    width:80%;
    text-align:center;
    overflow:auto;

 /*c*/
    border-radius:10px;
    background-color:rgba(0,0,0,0.7);
    border:2px solid white;
    font-family:victorianparlor;
}

#bigtitle{
 /*f*/
    padding:6vh 0px 3vh;
    margin:0px auto auto;
    width:100%;
    text-align:center;

 /*c*/
    background-image:url("Weather-Moonlight.png");
    background-position:center top;
    background-repeat:no-repeat;
    background-size:auto 100%;
    font-family:botanink;
    font-size:8vh;
}

#subtitle{
 /*c*/
    font-size:2vh;
    font-family:prettytrees;
}

#butainer{
 /*c*/
    background-image:url("UI_WorgenClouds01.PNG");
    background-size:100% 100%;
    background-repeat:no-repeat;
    background-position:center center;
    font-family:botanink;
}

#butainer a, #butainer a:visited, #butainer a:hover, #butainer a:active{
 /*f*/
    display:inline-block;
    padding:2.5vh 4vh 6vh;
    text-decoration:none;

 /*c*/
    border-radius:5px;
    color:white;
    font-size:3.8vh;
}

#contentainer{
 /*f*/
    border:0px;
    width:100%;
}

p{
 /*f*/
    margin:auto;
    padding:0px 1.5em 0.5em;
}

.title{
 /*c*/
    font-size:2em;
    line-height:1.5;
}

.subtitle{
 /*c*/
    font-size:1em;
    line-height:1.8;
    font-family:botanink;
}

.left{
 /*f*/
    text-align:left;
}

.right{
 /*f*/
    text-align:right;
}

.center{
 /*f*/
    text-align:center;
}
